using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using HMS.Models;
using System.Web.Mvc;
using HMS.Class.BLL;
namespace HMS.ViewModel
{
    public class MedicineViewModel
    {
        public MedicineViewModel()
        {
            this.Medicine = new MedicineModel();

            this.MedicineCategories = MedicineCategoryBLL.GetAllActive();
        }
        public MedicineModel Medicine { get; set; }
        public List<MedicineCategoryModel> MedicineCategories { get; set; }
    }
}